# NAME: DigitalOcean
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/DigitalOcean/DigitalOcean.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,digitalocean.com
  - DOMAIN-SUFFIX,digitaloceanspaces.com
  - DOMAIN-SUFFIX,do.co
  - DOMAIN-SUFFIX,nginxconfig.io
